
.slideshowGallery .endcapFigure figcaption { overflow: hidden;}
.endcapFigure h1 {width: auto; text-align: center; color: white;}
.slideshowGallery span.endcapTitle {color: white; padding-left: 0px;}
.galleryTools .fblike {margin-left: 4px; margin-top: -25px;}
.galleryTools {margin-top:35px;}
.ib-endcap .caption a {font-size: 16px; text-align: center; background: url("/pns/static/client/desktop/css/images/related_icon_gallery.png") no-repeat scroll 0 4px transparent; padding-left: 15px;}
.ib-endcap .caption {text-align: center;}
.ib-endcap.endcap-3.ib-endcap-tools { border: none;}
.slideshowGallery .ib-endcap.ib-endcap-tools {overflow: hidden;}

.slideshowGallery .ib-endcap {
border: 1px solid gray;
height: 175px;
margin-bottom: 10px;
margin-left: 64px;
overflow: hidden;
padding-left: 14px;
padding-top: 20px;
width: 205px;
}
